include ../../../components/modal

+modal(large="true",
		id="modalVisualizar",
		titulo="Visualizar Empreendedor")

	+modal-body()
		div(ng-if='listagem.empreendedorVisualizar.exibir')
			resumo-empreendimento(empreendimento='listagem.empreendedorVisualizar')